<!DOCTYPE html>
<html lang="en">
<head>    
<title>Best Movies</title>
    </head>
    <style>
        h1{
text-align: center;
        }
.s1{
border: 5px solid black;
border-radius: 10px;
}
table{
    height: 250px;
    width: 1300px;
}

img{
    height: 75px;
    width: 75px;
    border-radius: 10px;
}
.s2{
    border: 3px solid red;
    border-radius: 10px;
}
.t1{
    border-top: 5px solid black;
border-left: 5px solid black;
border-right: 5px solid black;
border-bottom: 5px solid black;
padding: 1%;
border-radius: 10px;
}
footer{
    height: 300px;
    background-color: grey;
    padding-left: 1%;
    text-align: center;
    border-radius: 10px;
}
p
{
    font-weight: bold;
}
hr{
    border: 3px solid black;
}
    </style>
    <body>
        <div class="t1">
                    <div class="s1">
        <span style="color: greenyellow;"><h1><u>Movies For Self Growth</u></h1></span>
        </div><br>
        <div class="s2">
            <center><h2>Apps Used For Streaming</h2>
        <a href="https://www.netflix.com/in/" target="_blank">
 <img src="https://yt3.ggpht.com/ytc/AAUvwni_LdnpDi-SOIhjp4Kxo2l_yVBoYsfdDCpUM5VDzg=s900-c-k-c0x00ffffff-no-rj">
       <a href="https://www.primevideo.com/" target="_blank">
                    <img src="https://images-na.ssl-images-amazon.com/images/I/41Ic%2BJWI8EL.jpg">
                    <a href="https://www.sonyliv.com/" target="_blank">
                    <img src="https://images.news18.com/ibnlive/uploads/2020/06/1592394351_sonyliv-new-logo.jpg">
                    <a href="https://www.hotstar.com/in" target="_blank">
                    <img src="https://i.gadgets360cdn.com/large/disney_plus_hotstar_logo_1583901149861.jpg?downsize=950:*&output-quality=80">
        </a></center></div>
        <br><br><center>
           <table border="10" >   
        <tr>
            <th>Movies</th>
            <th>Apps</th>
        </tr>
   
        <tr>
     
            <td>1.The pursuit of happyness</td>
        <td><a href="https://www.primevideo.com/detail/The-Pursuit-of-Happyness/0MW4Y2G0VYCAN9FD9NU3J3RA0U"target="_blank">1.Amazon</a>  
            <br>2.Netflix<br>3.Disney+Hotstar
        </td>
        </tr>
    <tr>
        <td>2. The shawshank Redemption</td>
            <td><a href="https://www.amazon.com/Shawshank-Redemption-Tim-Robbins/dp/B001EBV0OY" target="_blank">1.Amazon</a>
                <br>2.Netflix<br>3.Disney+Hotstar
        </td>
    </tr>
    <tr>
        <td>3.The bucket list</td>
        <td><a href="https://www.amazon.com/Bucket-List-Jack-Nicholson/dp/B0018SPWQK">1.Amazon</a>
        
            <br>2.Netflix<br>3.Disney+Hotstar</td>
    </tr>
    </table> 
        </table></center><hr>
       <center><h2>More Lists</h2></center>
        <a href="Best_books.html" target="_blank">List For Best Books To Read </a>
        <hr>
        <footer>
            <h3>Follow Us On</h3>
            <a href="https:/www.instagram.com" target="_blank">
            <img src="https://play-lh.googleusercontent.com/h9jWMwqb-h9hjP4THqrJ50eIwPekjv7QPmTpA85gFQ10PjV02CoGAcYLLptqd19Sa1iJ">
            <a href="https:/www.facebook.com" target="_blank">
            <img src="https://pyxis.nymag.com/v1/imgs/11d/582/c7b0487c6e26db4f5be6eb679e3620d2ce-facebook.rsquare.w1200.jpg">
            <a href="https:/www.twitter.com" target="_blank">
            <img src="https://s3-eu-west-1.amazonaws.com/dmi-studentportal-uploads/v3blog/twitter_logo_blue.png">
            </a>
            </a>
            </a><br><br>
            <input type="checkbox">Check When You Have Followed Us
            <h3>What do you like more</h3>
          <p> Books <input type="range" min="0" max="100">Movies</p>
        </footer>
                    </div>
    </body>
</html>